caption: Hide the web store from the New Tab Page and app launcher
desc: |-
  Hide the Chrome Web Store app and footer link from the New Tab Page and <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> app launcher.

        When this policy is set to true, the icons are hidden.

        When this policy is set to false or is not configured, the icons are visible.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Do not show the Chrome Web Store icon in the <ph name="PRODUCT_OS_NAME">$2<ex>Google
    ChromeOS</ex></ph> launcher or on the new tab page
  value: true
- caption: Show the Chrome Web Store icon in the <ph name="PRODUCT_OS_NAME">$2<ex>Google
    ChromeOS</ex></ph> launcher and on the new tab page
  value: false
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:26-
- chrome_os:68-
tags: []
type: main
